#category .cat-header,
#prices-drop .cat-header,
#search .cat-header {
    margin-bottom: 20px;
    padding: 5px 0; }
#category .cat-header h1,
#prices-drop .cat-header h1,
#search .cat-header h1 {
    display: inline-block;
    margin: 0;
    line-height: 30px;
    font-weight: 700;
    font-size: 16px; }
#category .cat-header .heading-counter,
#search .cat-header .heading-counter{
    display: inline-block;
    padding-left: 6px;
    color: var(--gray-color); }
#category .cat-header .heading-sort,
#prices-drop .cat-header .heading-sort,
#search .cat-header .heading-sort{
    float: right; }
#category .cat-header .heading-sort label,
#prices-drop .cat-header .heading-sort label,
#search .cat-header .heading-sort label {
    padding: 0;
    line-height: 30px;
    margin: 0 10px 0 0;
    width: inherit;
    font-weight: 700;
    color: var(--black-color);
    float: left; }
#category .cat-header .heading-sort .selector,
#prices-drop .cat-header .heading-sort .selector,
#search .cat-header .heading-sort .selector {
    float: left;
    width: 200px !important; }
#category .cat-header .heading-sort .selector span,
#prices-drop .cat-header .heading-sort .selector span,
#search .cat-header .heading-sort .selector span {
    height: 30px;
    line-height: 28px; }
#category .cat-header .heading-sort .selector span:after,
#prices-drop .cat-header .heading-sort .selector span:after,
#search .cat-header .heading-sort .selector span:after {
    width: 26px;
    height: 26px;
    font-size: 14px;
    line-height: 26px; }
#category .cat-header .heading-sort .selector select,
#prices-drop .cat-header .heading-sort .selector select,
#search .cat-header .heading-sort .selector select {
    float: left;
    height: 30px; }
